@charset "utf-8"; 

	*		{ margin: 0; padding: 0;  font-family:  Dotum,  sans-serif; font-size:1em;  }
body	{ margin: 0; padding: 0; color: #555555; background:#fff; font-size:75%; font-family:  Dotum,  sans-serif; line-height: normal; line-height:1.3em;  }

img				{ border: 0; /*vertical-align: top; */}
input.image		{ border: 0; vertical-align: middle; }
input.submit		{ vertical-align: middle; }
input.submit			{ border: 0; padding: 0; cursor: pointer; }
input.text			{ height: 15px;	padding: 2px 4px 1px 4px; background:#f6f6f6;  vertical-align: middle;  line-height: 15px; border: #e0e0e0 1px solid; }
input.text_over			{ height: 15px;	padding: 2px 4px 1px 4px; background:#f6f6f6;  vertical-align: middle;  line-height: 15px; border: #6391c2 1px solid; }
input.file			{ height: 21px;	padding: 2px 4px 1px 4px; border: 1px solid #ccc; vertical-align: middle;  line-height: 15px; }
input.checkbox		{ width: 14px; height: 14px; margin: 2px 0 0; padding: 0; vertical-align: middle; }
input.radio			{ width: 14px; height: 14px; margin: 1px 0 0; padding: 0; vertical-align: middle; }
label				{ line-height: 19px; }
textarea.textarea	{ padding: 2px 4px 1px 4px; border: 1px solid #e0e0e0; overflow: auto;  color: #646464; }
textarea.textarea1	{ padding: 2px 4px 1px 4px; border: 1px solid #e0e0e0; overflow: auto;  color: #646464; font-size:1.05em;   line-height:1.6em;}
select.select	{ height: 21px;	vertical-align: middle;  font-size: .95em;  }

address, caption, cite, code, dfn, var, em , strike , i{ font-style: normal;  }

q:before, q:after { content :''; }
ul li 	{ list-style: none; padding:0; margin:0;}
ol li		{ padding:0; margin:0;}
li img {	vertical-align: middle;}
li object {	vertical-align: top;}
img, object, form, fieldset,	 input.type-image {	border: 0 none;}

select{border:1px solid #dadada; color:#666666; }


a		{ cursor: pointer; }
a:active, a:link, a:visited {   text-decoration:  none; color : #646464; }
a:hover {text-decoration: underline;color: #638bc3;}

.png24 {tmp:expression(setPng24(this));}

.hide {	text-indent:-999em; overflow:hidden; position:absolute; visibility:hidden; height:0; width:0; font-size:0; background:none;} /*visiable */

.label_hide{ overflow:hidden; position:absolute; height:0; visibility:hidden;}

.normal {font-weight:normal;}
.left{text-align:left ! important ;}
.right{text-align:right ! important ;}
.ct {text-align:center ! important ; }
.fl{ float:left ! important ; }
.fr{ float:right ! important ;}
.clear{clear: both; }
.vm { vertical-align: middle;}
.vt { vertical-align: top;}
.small { font-size: 0.95em; color:#666;}

.img_center img{}


.img_center {
  display: table;
  width: 100%;
  height: 100%;
}
.img_center img {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  margin:0 auto;
}


hr { display:none; }

 fieldset{ border:0; position:relative; clear:both;}
 fieldset:after{ content:""; display:block; float:none; clear:both;}
 legend{ position:absolute; width:0; height:0; overflow:hidden; font:0/0 Sans-serif; visibility:hidden;}

table			{ border-collapse:collapse;	}
table caption { position: absolute; width: 0; height: 0;  font: 0/0 Sans-serif; visibility: hidden; display: none; }
table caption.show{display:table-caption; *display:block; text-align: right; }

.red, a.red:link, a.red:visited, a.red:hover{color:red;} 
.blue, a.blue:link, a.blue:visited, a.blue:hover{color:#4276b4;} 
a.down { text-decoration:underline; padding-left:20px; background: url("/images/ico_down.gif") no-repeat left top}

/* 하단배너_오픈 */
#btmBanner_on {}
#btmBanner_on li { width: 182px; height: 85px; margin-right: 10px; float: left;}
#btmBanner_on li div { width: 182px; height: 85px; float: left; padding: 32px 0 0 55px; display: inline;}
#btmBanner_on li div ul { width: 85px;}
#btmBanner_on li div li { float: none; line-height: 100%;}
/* 하단배너_오픈 */

#Wrap {  margin: 0 auto; clear: both;}

#opacityDiv	{
	position:absolute;
	top:0;
	left:0;
	z-index:600;
	width:100%;
	height:1000px;
	background-color:#dcdcdc;
	filter:alpha(opacity=40);
	-moz-opacity:.70;
	-khtml-opacity: 0.7;
	opacity:.70;
}
#hospitalRes	{
	position:absolute;
	top:0;
	left:50%;
	z-index:601;
	width:1000px;
	height:650px;
	margin-left:-500px;
	text-align:center;
}
/* 진료예약 NEW */

#opacityDivNew	{
	position:absolute;
	top:0;
	left:0;
	z-index:111600;
	width:100%;
	height:1000px;
	background-color:#000000;
	filter:alpha(opacity=60);
	-moz-opacity:.70;
	-khtml-opacity: 0.7;
	opacity:.70;
	display:none
}
#hospitalResNew	{
	position:absolute;
	top:100px;
	left:50%;
	z-index:111601;
	width:990px;
	height:716px;
	margin-left:-500px;
	text-align:center;
	background-color:#ffffff;
	display:none
}
#hospitalResNew > div{float: left;}
/* 인트로 */
#hospitalResNew #resIntro{ border:10px #dddddd solid; margin:20px 8px 20px 20px; height:658px; width:405px; background:url(/images/resNew_info.gif) center center no-repeat ;  }


/* #hospitalResNew #resS{display:none} */
#hospitalResNew #resD{display:none}


/* 진료예약 정보 입력 */
#hospitalResNew .resNew{width:517px; height:679px;margin-top:20px;margin-left:10px;position:relative; }
#hospitalResNew .resNew > p { text-align:left;height:29px;}
#hospitalResNew .resNew p .resBtnS,#hospitalResNew .resNew p .resBtnS_out{background-color:#0051a2;height:20px; width:87px; margin-right:2px; display:inline-block; text-align:center; padding-top:9px; }
#hospitalResNew .resNew p .resBtnD,#hospitalResNew .resNew p .resBtnD_out{background-color:#0d9fae;height:20px; width:87px;display:inline-block; text-align:center;padding-top:9px}
#hospitalResNew .resNew p .resBtnC{position:absolute; right:0; top:10;}
#hospitalResNew .resNew > div{background:url(http://ch.caumc.or.kr/images/resNew_s_bg.gif);width:437px;height:570px;padding:40px; color:#fff; text-align:left; }
#hospitalResNew #resD.resNew > div{background:url(http://ch.caumc.or.kr/images/resNew_d_bg.gif);}
#hospitalResNew .resNew > div > img{ margin-bottom:20px;}
#hospitalResNew .resNew > div .bar {border-top:2px #3b7dba solid;border-bottom:2px #3b7dba solid;padding:14px 20px 17px;}
#hospitalResNew .resNew > div select{height:31px;vertical-align: top;margin-left:7px;width:64px;}
#hospitalResNew #resD.resNew > div .bar {border-top:2px #44b0bc solid;border-bottom:2px #44b0bc solid;}

#hospitalResNew .resNew > div table{color:#fff}
#hospitalResNew .resNew > div table th{width:53px;padding-right:15px;font-weight:bold; height:45px;text-align:right;vertical-align: middle;line-height:12px}
#hospitalResNew .resNew > div table td input{height:25px; line-height:25px;border:2px #fff solid; width:96px; margin-left:7px;}
#hospitalResNew .resNew > div table td input.name{width:319px;}
#hospitalResNew .resNew > div table td input.zip{width:152px;}
#hospitalResNew .resNew > div table td input.jum{width:152px;}
#hospitalResNew .resNew > div table td input:hover, #hospitalResNew .resNew > div dl dd input:focus{border:2px #0b9fab solid;}
#hospitalResNew .resNew > div table td .zipNo{background-color:#085c64; color:#b2f8ff;width:101px; height:20px;padding-top:10px;display:inline-block;text-align:center;position:relative; top:3px}
#hospitalResNew .resNew > div table td .zipSearch{border:2px #fff solid;padding:6px 20px; margin-left:11px;}
#hospitalResNew .resNew > div table td .zipSearch:hover{color:#fff;}
#hospitalResNew .resNew > div > p{ margin-top:35px;}
#hospitalResNew .resNew > div > p.cen{text-align:center;}
#hospitalResNew .resNew > div a.buttom{color:#fff; text-decoration:none;border:2px #fff solid; margin-top:50px;  padding: 15px 20px 10px; font-weight:bold;display:inline-block; }
#hospitalResNew .resNew > div a.buttom:hover{background-color:#0b9fab;}
#hospitalResNew #resD.resNew > div a.buttom:hover{background-color:#0057a8;}


/* 예약 넘어가서 */
#hospitalResNew .resNew .resNew02 {background:url(http://ch.caumc.or.kr/images/resNew_s_bg.gif);color:#fff; text-align:left;width:215px;height:590px;padding:30px 20px;}
#hospitalResNew .resNew .resNew02  table{border-top:2px #3b7dba solid;width:100%}
#hospitalResNew .resNew .resNew02  table th{border-bottom:1px #3b7dba solid;padding:5px 0 3px;  text-align:left;width:60px;height:25px;}
#hospitalResNew .resNew .resNew02  table td{border-bottom:1px #3b7dba solid;padding:5px 0 3px;}
#hospitalResNew #resD.resNew .resNew02  table{border-top:2px #44b0bc solid;}
#hospitalResNew #resD.resNew .resNew02  table th{border-bottom:1px #44b0bc solid;padding:5px 0 3px;  text-align:left;width:60px;}
#hospitalResNew #resD.resNew .resNew02  table td{border-bottom:1px #44b0bc solid;padding:5px 0 3px;}
#hospitalResNew .resNew .resNew02  table td.color{font-weight:bold;color:#fff94e}
#hospitalResNew .resNew .resNew02  table .hei{padding-top:50px !important }

/* 공통 */
#hospitalResNew #resCon > div > p.title{background:url(http://ch.caumc.or.kr/images/resNew_tit_bg.gif) repeat-x;height:40px; }
#hospitalResNew #resCon > div > p.title img{ text-align:center;position:relative; top:10px  }
#hospitalResNew #resCon > div > img.center{margin-top:200px;}


/*진료과_의료진_시간표_wrap*/

#hospitalResNew #resCon{ position:absolute; left:20px; top:20px;width:690px; height:680px; display:none; }
#hospitalResNew #resCon > div{float:left;}

/* 진료과 */
#hospitalResNew #resCon #resMed{width:255px; height:674px;border:3px #dddddd solid;}

#hospitalResNew #resCon #resMed .saerchBox{border:1px #c9c9c9 solid; background-color:#f7f7f7;border-radius:5px; margin:20px;line-height:23px;font-weight:bold;}
#hospitalResNew #resCon #resMed .saerchBox input{width:178px; height:23px; line-height:23px; border:1px #b3b3b3 solid; margin-top:10px;vertical-align:top}
#hospitalResNew #resCon #resMed .saerchBox img{margin-top:10px; }
#hospitalResNew #resCon #resMed .saerchBox span{position:relative; top:-7px }
#hospitalResNew #resCon #resMed .medical{margin:0 20px;height:508px; }
#hospitalResNew #resCon #resMed .medical li{width:134px; border-top:1px #c9c9c9 dotted;float: left;font-weight:bold;padding:15px 0 10px; text-align:left;}
#hospitalResNew #resCon #resMed .medical li a:hover{text-decoration:none;color:#0064c6}
#hospitalResNew #resCon #resMed .medical li a.on{background-color:#0057a8;font-weight:bold; color:#fff; padding:5px 5px;}

#hospitalResNew #resCon #resMed.shot .saerchBox{margin:10px 10px 20px; border:0; background:none; line-height:16px; text-align:left;}
#hospitalResNew #resCon #resMed.shot .saerchBox  input{width:75px;margin-top:0px;}
#hospitalResNew #resCon #resMed.shot .saerchBox  img{margin-top:0px;}
#hospitalResNew #resCon #resMed.shot .saerchBox span{margin-top:20px; display:inline-block;}
#hospitalResNew #resCon #resMed.shot .medical{width:140px;overflow-y:scroll; overflow-x:hide; margin:10px 0px 10px 10px;}
#hospitalResNew #resCon #resMed.shot .medical li{width:120px;letter-spacing:-1px}


/* 의료진 */
#hospitalResNew #resCon #resDoc .doctor{text-align:left; color:#777777; display:none;z-index:20}
#hospitalResNew #resCon #resDoc{width:99px; height:674px;border:3px #dddddd solid;margin-left:10px;position:relative;}
#hospitalResNew #resCon #resDoc .doctor {height:620px;overflow-y:scroll; overflow-x:hide; z-index:20 ;position:relative;}
#hospitalResNew #resCon #resDoc .doctor ul{padding:15px 15px 0;background-color:#fff;}
#hospitalResNew #resCon #resDoc .doctor li{border:1px #d5d5d5 solid;margin-bottom:10px; min-height:136px;position:relative;}
#hospitalResNew #resCon #resDoc .doctor li.on, #hospitalResNew #resDoc .doctor li:hover{border:2px #0057a8 solid;}
#hospitalResNew #resCon #resDoc .doctor li .photo{position:absolute; top:7px;left:5px;width:72px; height:95px;margin-bottom:20px;}
#hospitalResNew #resCon #resDoc .doctor p.btn{  position:absolute; top:0px;right:0; }
#hospitalResNew #resCon #resDoc .doctor p.text{margin:10px 10px 0 90px;}
#hospitalResNew #resCon #resDoc .doctor p.text span{display:block;}
#hospitalResNew #resCon #resDoc .doctor p.text .name{color:#000; font-weight:bold;margin-bottom:5px; }
#hospitalResNew #resCon #resDoc .doctor p.text .medc{color:#0057a8; font-weight:bold;margin-bottom:5px; }
#hospitalResNew #resCon #resDoc .doctor p.text a.porBtn{background-color:#c6c6c6;width:90px; padding:7px 5px 5px; font-weight:bold; color:#fff; display:block; margin:5px 0;text-align:center;}
#hospitalResNew #resCon #resDoc .doctor p.text a.porBtn:hover{text-decoration:none}
#hospitalResNew #resCon #resDoc .doctor p.comment{display:none;position:absolute;left:-1px; bottom:-50pxpx;width:100%;max-width:340px;min-width:197px;	background-color:#0c9cab;	
min-height:27px;color:#fff;  padding:7px 5px 5px; text-align:left;z-index:10}{filter:alpha(opacity=80);	-moz-opacity:.80;	-khtml-opacity: 0.8;	opacity:.80;}

#hospitalResNew #resCon #resDoc .doctor .choin{margin-left:17px;}

#hospitalResNew #resCon #resDoc.shot .doctor ul{padding:15px 5px 0;}
#hospitalResNew #resCon #resDoc.shot .doctor p.text{margin-top:35px}

#hospitalResNew #resCon #resDoc #progressbar{position:absolute; top:300px;left:150px; width:50px; z-index:1 ;}

/* 진료일시 */
#hospitalResNew #resCon #resData{width:99px; height:674px;border:3px #dddddd solid;margin-left:10px;}

#hospitalResNew #resCon #resData .dataBox{display: none}

#hospitalResNew #resCon #resData .dataBox .calendar{margin:10px; }
#hospitalResNew #resCon #resData .dataBox .calendar table{border:1px #3f3f3f solid; }
#hospitalResNew #resCon #resData .dataBox .calendar table th.mon{background-color:#3f3f3f; color:#fff; text-align:center; font-size:14px}
#hospitalResNew #resCon #resData .dataBox .calendar table th.mon .prev{float: left;}
#hospitalResNew #resCon #resData .dataBox .calendar table th.mon .next{float: right;}
#hospitalResNew #resCon #resData .dataBox .calendar table th.mon .prev a,#hospitalResNew #resCon #resData .dataBox .calendar table th.mon .next a{ color:#FFF !important;}
#hospitalResNew #resCon #resData .dataBox .calendar table th.mon .prev a:hover,#hospitalResNew #resCon #resData .dataBox .calendar table th.mon .next a:hover{ color:#FFF;}

#hospitalResNew #resCon #resData .dataBox .calendar table th{color:#3f3f3f;padding:10px 10px 8px;border-left:1px #d9d9d9 solid;}
#hospitalResNew #resCon #resData .dataBox .calendar table th:first-child {border-left:0px}
#hospitalResNew #resCon #resData .dataBox .calendar table td{width:14px; color:#888888;padding:10px 10px 8px; border-top:1px #d9d9d9 solid;border-left:1px #d9d9d9 solid; }
#hospitalResNew #resCon #resData .dataBox .calendar table td:first-child {border-left:0px}
#hospitalResNew #resCon #resData .dataBox .calendar table td.today{background-color:#3f3f3f;font-weight:bold; color:#fff;} 
#hospitalResNew #resCon #resData .dataBox .calendar table td.reson{background-color:#ebebeb;font-weight:bold;}
#hospitalResNew #resCon #resData .dataBox .calendar table td.on{background-color:#0057a8;font-weight:bold; color:#fff;}
#hospitalResNew #resCon #resData .dataBox .calendar table td.on a,#hospitalResNew #resCon #resData .dataBox .calendar table td.on a:hover{color:#fff;}

#hospitalResNew #resCon #resData .dataInfo p{display:inline;}
#hospitalResNew #resCon #resData .dataInfo p span{display:inline-block;width:27px; height:16px;position:relative;top:3px; margin-right:5px;}
#hospitalResNew #resCon #resData .dataInfo .today{color:#3f3f3f;}
#hospitalResNew #resCon #resData .dataInfo .today span{ background-color:#3f3f3f}
#hospitalResNew #resCon #resData .dataInfo .on {color:#0057a8;}
#hospitalResNew #resCon #resData .dataInfo .on span{ background-color:#0057a8}   
#hospitalResNew #resCon #resData .dataInfo .reson{color:#6d6b6b;} 
#hospitalResNew #resCon #resData .dataInfo .reson span{ background-color:#c6c6c6}

#hospitalResNew #resCon #resData .timeBox{margin:10px ; border:1px #d5d5d5 solid; min-height:200px;}
#hospitalResNew #resCon #resData .timeBox > div{overflow-y: scroll;	overflow-x:hidden;height:280px;}
#hospitalResNew #resCon #resData .timeBox p{font-weight:bold; color:#6d6b6b;text-align:center; background-color:#ebebeb; line-height:38px;}
#hospitalResNew #resCon #resData .timeBox ul{padding:15px 10px;	}
#hospitalResNew #resCon #resData .timeBox li a{color:#888888; float: left;display:inline-block;width:39px; height:20px;padding-top:7px; text-align:center; margin-bottom:5px;}
#hospitalResNew #resCon #resData .timeBox li a.on{background-color:#0052a0 ; text-decoration:none; font-weight:bold;color:#fff; }
#hospitalResNew #resCon #resData .timeBox li a:hover{background-color:#888; text-decoration:none; font-weight:bold; color:#fff; }


.deariBtn{position:absolute; top:65px;right:20px;background: #116db6; padding: 7px 14px 5px; color:#fff !important; font-weight: 600;line-height:20px; }

#hospitalResNew .resNew_text {margin:0 0 10px !important; color:#fff799; font-weight:bold;letter-spacing: -1px;}
#hospitalResNew .resNew_text a{color:#fff; border:2px #fff solid;display:inline-block;padding:5px 5px 2px; margin-left:5px}

.Quick {float: right; width: 100px;  }

/*table1*/


table.table1		{clear: both;  table-layout: fixed; border-collapse: collapse; margin:0 0 15px 20px; border-top: solid 2px #5d89b7;}
table.table1  th	{ padding: 7px 0px 5px 0px; border-left: solid 1px #5d89b7; text-align:center;  border-bottom: solid 1px #5d89b7;    background: #e9f1f8;  color:#365b89; line-height:1.5em;}
table.table1 td.top_line  {border-top:none;}
table.table1 th.start , table.table1 td.start  {border-left:none;}
table.table1 th.left {text-align:left; padding-left:10px;}
table.table1 td	{ padding: 5px; border-top: solid 1px #5d89b7; border-left: solid 1px #5d89b7; border-bottom: solid 1px #5d89b7;  text-align:center;}
table.table1 td em { color:#365b89;}
table.table1 td.left {text-align:left; padding-left:10px;}
table.table1 tbody th {font-weight:normal}
div.full  table.table1		{ margin:0 0 15px 0px;}
table.left td , table.left tbody th{text-align:left; padding-left:10px;}
table.table1 tr.gray td{ background: #fafbfd; }

table.table1.fund td.start {background:#f5f7f9; font-weight:bold}


ul.memo {  margin:10px 0 10px 0px;  border: solid 3px #e6ecf5; background:#fff; padding:10px;}
ul.memo li { padding:0px 0 5px 8px;  background: url("/images/bl_circle.gif") no-repeat left 5px ! important ; line-height:1.2em; }
ul.memo li.warn {  padding:0px 0 0 18px;  background: url("/images/icon_warn.gif") no-repeat left 2px ! important ; line-height:1.4em;}
ul.memo li em, ul.memo li strong{ color :#2a8ebf;  }
ul.memo li p{padding:5px 0 3px 0px;}
ul.memo li ul li {background:none  ! important ;  }

dl.res_index { margin-top: 15px;}
dl.res_index dt{ float: left; padding: 0 10px;}
dl.res_index dd { padding-bottom: 10px;}

/* Tab */
div.tabmenu {clear:both; width: 100%;  }
div.tabmenu ul  {  overflow: hidden;  height:29px;  width:100%; background:url('/images/tab_bg.gif') repeat-x left bottom; margin:0px 0 5px 0;  }
div.tabmenu ul  li{  float:left; display:inline;}
div.tabmenu ul  li img {vertical-align: top;}

.search_box {padding:3px;margin-bottom:12px;border:1px solid #d9d9d9; background-color:#f0f0f0;}
.search_box .view_box_guide {position:relative;width:100%;}
.search_box .view_box_tl {position:absolute;top:-4px;left:-4px;display:block;width:9px;height:10px;background:url("/images/bg_rndbox_2.gif") no-repeat;font-size:0}
.search_box .view_box_tr {position:absolute;top:-4px;left:-5px;margin-left:100%;display:block;width:9px;height:10px;background:url("/images/bg_rndbox_2.gif") right top no-repeat;font-size:0}
.search_box .view_box_bl {position:absolute;top:-5px;left:-4px;display:block;width:9px;height:9px;background:url("/images/bg_rndbox_2.gif") left bottom no-repeat;font-size:0}
.search_box .view_box_br {position:absolute;top:-5px;left:-5px;margin-left:100%;display:block;width:9px;height:9px;background:url("/images/bg_rndbox_2.gif") right bottom no-repeat;font-size:0}
.search_box .view_contents {padding:10px 10px 5px 10px;  background-color:#fff; }
.search_box  div.search	{  overflow:hidden; }
.search_box  div.search *	{ vertical-align:middle;  }
.search_box  div.search	 fieldset {  margin-left:220px; padding:10px 0; }

/*Gray box*/
.corner_round_box_type01 {position:relative; padding:15px 20px; background-color:#ebebeb;  overflow:hidden;  height:1% }
.corner_round_box_type01 .l_t_corner {position:absolute;font-size:0;width:6px;height:6px;left:0;top:0;background:url("/images/bg_round_corner_2.gif") no-repeat left top;}
.corner_round_box_type01 .r_t_corner {position:absolute;font-size:0;width:6px;height:6px;right:-1px;top:0;background:url("/images/bg_round_corner_2.gif") no-repeat right top;}
.corner_round_box_type01 .l_b_corner {position:absolute;font-size:0;width:6px;height:4px;left:0;bottom:0;background:url("/images/bg_round_corner_2.gif") no-repeat left bottom;}
.corner_round_box_type01 .r_b_corner {position:absolute;font-size:0;width:6px;height:6px;right:-1px;bottom:0;background:url("/images/bg_round_corner_2.gif") no-repeat right bottom;}
.imgbox  {clear:both; padding:15px; border:8px solid #e9f3f8; overflow: hidden; height:1%; margin:10px 0; }
.contbox  {clear:both; margin:15px 0;  overflow: hidden;  }
.mg20 {margin-left:25px ! important ;  } /*들여쓰기마진*/
.imgt {padding-bottom:10px;} /*이미지타이틀*/
.nomg {margin-left:0px ! important ;  } 
.subimg { position: absolute; right:30px; z-index:-1111;  width:100%; height:220px; overflow:hidden;   }/*배경이미지*/

/*contents define*/
div.page {font-size:1.05em;}
div.page h4 {  clear:both;  margin:  10px 0px 10px; background: url('/images/h4_bullet.gif') no-repeat left 0px;  color:#4276b4;	padding-left :23px;	font-size:1.2em;} 
div.page h4 img {padding:0; margin:0;}
div.page  h5 { clear:both;  margin:10px 0 5px 10px ; padding:0 0 0 14px;  background: url("/images/bl_dot01.gif") no-repeat 0px  4px ; color: #3a3a3a;  }

/* title define*/
div.page ul.cont01 {   margin:3px 0 0 20px; float:left;}
div.page ul.cont01 li { padding:3px 0 3px 10px ! important ; clear:both;  background: url('/images/bl_dot02.gif')  no-repeat left 7px; line-height:1.5em; }
div.page ul.cont01 li p{padding:8px 0 3px 0px;}
div.page ul li .imgl {padding: 5px 15px 15px 15px; float: left; }
div.page ul li .imgr {padding: 5px 15px 15px 15px; float: right; }
div.page ul.cont01 li ul {margin-left:0;}
div.page ul.cont01 li ol.num li {  padding:3px 0 3px 17px  ! important ;  } 

div.page ul.cont02 { clear:both;  margin:5px 0 0px 20px ; }
div.page ul.cont02 li { padding:3px 0 3px 10px ! important ; clear:both;   background: url("/images/bl_dot03.gif") no-repeat left 7px ; line-height:1.5em; }
div.page ul.cont02 li p{padding:5px 0 3px 0px;}
div.page ul.cont02 li ul {margin:0;}
div.page ul.cont01 strong, div.page ul.cont02 strong,div.page ul.cont01 li em, div.page ul.cont02 li em , ol.num li em {color: #cd3871;}
 
div.page ol.num  {  margin:5px 0 0px 20px ; }
div.page ol.num li { clear:both;  list-style: none; padding:3px 0 3px 0 ;  } 
div.page ol.num li p{padding:5px 0 3px 0px;}
div.page ol.num li ul {margin:0;}
div.page ol.num li strong {color:#4276b4;}

.no1 {background:url(/images/ico_01.gif) no-repeat left 4px ! important ; padding-left:17px ! important ; }
.no2 {background:url(/images/ico_02.gif) no-repeat left 4px ! important ; padding-left:17px ! important ;  }
.no3 {background:url(/images/ico_03.gif) no-repeat left 4px ! important ; padding-left:17px ! important ;  }
.no4 {background:url(/images/ico_04.gif) no-repeat left 4px ! important ; padding-left:17px ! important ;  }
.no5 {background:url(/images/ico_05.gif) no-repeat left 4px ! important ; padding-left:17px ! important ; }
.no6 {background:url(/images/ico_06.gif) no-repeat left 4px ! important ; padding-left:17px ! important ; }
.no7 {background:url(/images/ico_07.gif) no-repeat left 4px ! important ; padding-left:17px ! important ; }
.no8 {background:url(/images/ico_08.gif) no-repeat left 4px ! important ; padding-left:17px ! important ; }
.no9 {background:url(/images/ico_09.gif) no-repeat left 4px ! important ; padding-left:17px ! important ; }
.no10 {background:url(/images/ico_10.gif) no-repeat left4px ! important ; padding-left:17px ! important ; }


div.page p.buttonR			{ text-align:right;  width: 100%;   margin: 5px 0; } 
div.page p.buttonR02			{ text-align:right;  width: 100%;   margin: 5px 0;  float:left;} 
div.page p.buttonL			{ text-align:left;  width: 100%;   margin: 5px 0; } 
div.page p.button			{ text-align:center;  width: 100%;   margin: 5px 0; } 
div.page p.button img,div.page p.buttonL img,div.page p.buttonR	img {margin:0;padding:0}

div.page .imgl  {padding: 0px 30px 20px 0px; float: left; }
div.page .imgr  {padding: 0px 0 20px 30px; float: right; }
div.page .imgc  {padding: 0px 0 20px 30px; text-align:center; }
div.page p.text {padding:5px 0px 5px 25px; clear:both; } 

div.page p.img {padding:5px 0px 15px  10px;} 
div.page p.img2 {padding:5px 0px 5px  0px;} 
div.page p.text em , div.page em {color:#cd3871;}
div.page p.text strong {color:#cd3871; }
div.page span.notice {color:#cd3871;}

p.gotop { float:right;}

ul.anchor {  margin:0; padding:0;  }
ul.anchor li { background: url("/images/bl_circle.gif") no-repeat left 50%  ; display: inline; float:left; padding:4px 10px;   line-height:130%; white-space: nowrap; width:300px;}
ul.anchor li.col3 { display: inline; float:left;  width:100px;}
ul.anchor a		{   color: #757575; color: #336e96; }


ul.dot {   margin:5px 0 0px 15px ;}
ul.dot li {padding:0px 0 5px 8px;  background: url("/images/bl_blackdot.gif") no-repeat left 6px ! important ; line-height:1.2em; }
ul.dot li p{padding:5px 0 3px 0px;}
ul.dot li ul li {background:none  ! important ; }


/*자주한느질문*/
 dl.faq{clear:both; overflow:hidden; width:692px; }
 dl.faq dt {  width:100%;  margin: 0; overflow:hidden;  padding:12px 0 10px 35px; font:bold 1.1em  Dotum;  color: #365b89;   background: url('/images/bg_h5_qa.gif') no-repeat ;  }
 dl.faq dt.long {  width:95%;  margin: 0; overflow:hidden;  padding:12px 20px 10px 35px; font:bold 1.1em  Dotum;  color: #365b89;   background:url('/images/bg_h5_qa02.gif') no-repeat ;  }
 dl.faq dd {width:642px;  margin-bottom:10px; overflow:hidden;  padding:3px 15px 5px 35px; background: url('/images/bg_qa_btm.gif') no-repeat bottom left;  }

 dl.faq2{clear:both; overflow:hidden; width:692px; }
 dl.faq2 dt {  width:100%;  margin: 0; overflow:hidden;  padding:12px 0 10px 35px; font:bold 1.1em  Dotum;  color: #365b89;   background: url('/images/bg_h5_qa3.gif') no-repeat ;  }
 dl.faq2 dt.long {  width:95%;  margin: 0; overflow:hidden;  padding:12px 20px 10px 35px; font:bold 1.1em  Dotum;  color: #365b89;   background:url('/images/bg_h5_qa02.gif') no-repeat ;  }
 dl.faq2 dd {width:642px;  margin-bottom:10px; overflow:hidden;  padding:3px 15px 5px 35px; background: url('/images/bg_qa_btm.gif') no-repeat bottom left;  }

 dl.start{margin-top:0px!important;}
 dl.faq3{clear:both; overflow:hidden; width:692px; background: url('/images/bg_qa_btm.gif') no-repeat bottom left; padding-bottom:10px; margin-top:20px;}
 dl.faq3 dt {  width:100%;  margin: 0; overflow:hidden;  padding:12px 0 0px 35px; font:bold 1.1em  Dotum;  color: #365b89;   background: url('/images/bg_h5_qa.gif') no-repeat;}
 dl.faq3 dt a{ font:bold 1.1em  Dotum;  color: #365b89;}
 dl.faq3 dt.long {  width:95%;  margin: 0; overflow:hidden;  padding:12px 20px 10px 35px; font:bold 1.1em  Dotum;  color: #365b89;   background:url('/images/bg_h5_qa02.gif') no-repeat ;  }
 dl.faq3 dd {width:642px;  margin-bottom:10px; overflow:hidden;  padding:15px 15px 5px 35px;  }

 dl.faq4{clear:both; overflow:hidden; width:692px; }
 dl.faq4 dt {  width:100%;  margin: 0; overflow:hidden;  padding:12px 0 10px 15px; font:bold 1.1em  Dotum;  color: #365b89;   background: url('/images/bg_h5_qa2.gif') no-repeat ;  }
 dl.faq4 dd {width:662px;  margin-bottom:10px; overflow:hidden;  padding:3px 15px 40px 25px; background: url('/images/bg_qa_btm2.gif') no-repeat bottom left;  }
 dl.faq4 dd.last {width:662px;  margin-bottom:10px; overflow:hidden;  padding:3px 15px 5px 25px; background: url('/images/bg_qa_btm.gif') no-repeat bottom left;  }

 ul.faq5{clear:both; overflow:hidden; width:692px; }	
 ul.faq5 li {width:692px; height:65px; background: url('/images/bg_h5_qa5.gif') no-repeat top left; padding-top:12px;padding-left:20px  }
 ul.faq5 li.last {height:32px; }
 ul.faq5 li.line{padding-top:4px;padding-bottom:8px;}



/* 인터넷옵션설정 */
span.ie_option_comment { background: url(/images/ieOption_span_bg.gif) 20px 50% no-repeat; width: 650px; padding: 10px 5px 5px 75px; margin-bottom: 10px; border: 2px solid  #e5e5e5; float: left; letter-spacing: -1px; line-height: 130%; clear: both;}
span.ie_option_comment img { margin-top: -15px; float: right;}

#ie_option {float: left; margin-bottom: 10px; display: none;}
#ie_option ul { float: left; background: url(/images/ieOption_bg.gif) left bottom repeat-x;}
#ie_option li { float: left; padding-right: 1px; margin: 0; vertical-align: bottom;}
#ie_option li.close { margin-left: 180px;}
#ie_option li.close img { padding-top: 22px;}
#ie_option li img { margin: 0; padding: 0; line-height: 100%; display: block; float: left;}
#ie_option p { float: left; border: 2px solid #48a4e5; border-top: none; padding: 14px;}
#ie_option p span.comment { width: 630px; float: left; border: none; font-weight: normal; letter-spacing: normal; padding: 3px 0 20px 25px; background: url(/images/ieOption_icon.gif) left top no-repeat;}


/*마이페이지 - 대리예약대상자 등록*/
.loginBox{border:5px solid #f7f7f7; width:730px;overflow:hidden; margin-bottom:30px}
.myp03{position:relative; padding:20px 0 20px 335px; background:url("/images/bg_login.jpg") no-repeat left bottom; border:1px solid #e3e1e4}
.myp03 label{width:100px;display:inline-block}
.myp03 input[type=text]{width:232px;height:24px;line-height:24px;padding:0 5px; border:1px solid #dbdbdb}
.myp03 select{width:244px;height:24px;line-height:24px; border:1px solid #b2b2b2; }
.marB10{margin-bottom:10px}
.loginBox.ma500 .myp03 label{width:50px;display:inline-block}


/* 암센터 의료진 */
.cancer{margin:10px 0 20px}
.cancer::after{content:""; display:block; clear:both; }
.cancer li a{border:1px solid #90b1d9; width:24%; float:left; text-align:center;border-left:0 ; padding:5px 0; border-top:solid 2px #5d89b7  }
.cancer li:hover a{background-color:#f4f8fc; }
.cancer li:nth-child(4n+1) a{border-left:1px solid #90b1d9}
.cancer li:nth-child(n+5) a{border-top:0}


 /* 발전후원회 후원업소 */ 
  .fund_card {margin-left: 20px;}
 .fund_card li{ float:left; padding-right:10px; padding-bottom:10px;}


/* 나의 후원금 보기 */
.fund_info{display:table; table-layout: fixed; width:100%; margin-bottom:10px}
.fund_info li{display: table-cell; padding-right: 30px; text-align:center;padding-left:20px; position: relative;}
.fund_info li::after{content:""; display:block; width: 0;position: absolute; right: -5px; top: 40px;      height: 0;      border-top: 10px solid transparent;      border-left: 20px solid #ddd;      border-bottom: 10px solid transparent;}
.fund_info li:last-child::after{  display:none; }
.fund_info li p{height:40px; padding-top:10px; }
.fund_info li p span{font-size:12px;font-weight:normal;}
.fund_info li p:first-child{font-weight:bold;background: #245d94; color: #fff; border-radius: 5px 5px 0 0; }
.fund_info li p:nth-child(2){border:2px solid #245d94; border-radius:  0 0 5px 5px;  }
.fund_info li:first-child p:nth-child(2){  word-break: break-all ; padding:10px 19px;}

 /* Float containers fix:p  */ 
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  


 /*printer styles*/ 
 @media print{ 
 #headerrwrap #footerwrap #left_menu{display:none;} 
.content{width:100%; float:none;}


